function [ x,y,z ] = sph2xyz( theta,fi )
%UNTITLED5 Summary of this function goes here
%   Detailed explanation goes here
% assume r =1
x = sin(fi)*cos(theta);
y = sin(fi)*sin(theta);
z= cos(fi);

end

